@import url(http://fonts.googleapis.com/css?family=Philosopher:400,700,400italic,700italic&subset=latin,cyrillic);
body {
  background: url(/images/body-bg.png) repeat;
  font-size: 12pt;
}

body * {
  font-family: 'Philosopher', sans-serif;
}
#wrapper {
  background: #f2f2f2;
  width: 1030px;
  margin: 0 auto;
  box-shadow: 0 0 15px #333;
}
.container {
  background: #fff;
}
#header {
  height: 400px;
  background: url(/images/header-bg.jpg) 50% 70% no-repeat;
  text-align: center;
  color: #fff;
  overflow: hidden;
  position: relative;
}
#header .title {
  margin-top: 50px;
  text-shadow: 0 0 15px #333;
}
#header .block {
  background: #00c800;
  min-height: 200px;
  width: 0px;
  margin: 20px auto 0 auto;
  box-shadow: 0 0 15px #333;
  border-radius: 40px 40px 0 0;
}
#header .container {
  background: none;
}
#header .phone {
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
  text-decoration: none;
  display: block;
  height: 56px;
  line-height: 56px;
  background: #00c800;
  border-radius: 0 0 0 10px;
  box-shadow: 0 0 15px #333;
  font-size: 20pt;
  padding: 0 20px;
  font-weight: bold;
}
#mainmenu {
  margin-right: 230px;
}
#mainmenu ul {
  margin: 0;
  padding: 0;
  width: 100%;
  /*text-align: center;*/
}
#mainmenu li {
  margin: 0 8px;
  display: inline-block;
  min-width: 160px;
}
#mainmenu a {
  color: #fff;
  text-decoration: none;
  display: block;
  height: 46px;
  line-height: 46px;
  background: #00c800;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 0 15px #333;
  font-size: 16pt;
}
.callback {
  text-align: center;
}
.callback input {
  font-size: 14pt;
  padding: 10px 10px 5px 10px;
  margin: 0px 5px 20px 5px;
  width: 250px;
  border-radius: 5px;
}
.callback input[type="text"] {
  border: 1px solid #bdbdbd;
  color: #4d4d4d;
  background: #f2f2f2;
  box-shadow: 0 0 10px #ddd inset;
}
.callback input[type="submit"] {
  border: none;
  background: url(/images/input-bg.png) repeat-x;
  color: #fff;
  box-shadow: 0 0 5px #999;
}
.callback input[type="submit"]:active {
  box-shadow: none;
}
.callback .error {
  box-shadow: 0 0 10px red inset !important;
}
.shadow-down {
  height: 25px;
  background: #ffffff url(/images/shadow-down.png) 50% 50% no-repeat;
  border-top: 1px solid #dadada;
}
.shadow-up {
  height: 25px;
  background: #ffffff url(/images/shadow-up.png) 50% 50% no-repeat;
  border-bottom: 1px solid #dadada;
}
#footer {
  background: #00c800;
  color: #fff;
  position: relative;
    height: 225px;
}
#footer .age {
  position: absolute;
  bottom: 20px;
  right: 50px;
}
#footer .container {
  background: none;
  padding: 20px 0 20px 50px;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  text-decoration: none;
}
#info {
  text-align: center;
  font-size: 10pt;
}
#info .span-6:first-child,
#info .span-6:first-child + div,
#info .span-6:first-child + div + div {
  background: url(/images/vline.png) 100% 50% no-repeat;
}
.box {
  background: none;
  margin-bottom: 0;
}
#about li {
  display: block;
  width: 370px;
  float: left;
  padding: 0 0 20px 30px;
  margin-left: 20px;
  background: url(/images/check.png) no-repeat;
  min-height: 100px;
}
#teachers li {
  display: block;
  float: left;
  width: 260px;
  text-align: center;
  font-size: 10pt;
  padding: 0 10px;
}
#teachers li .name {
  font-size: 16pt;
  font-weight: bold;
}
#teachers li .subj {
  font-size: 9pt;
  line-height: 20pt;
  color: #777;
}
#teachers li img {
  width: 230px;
  border-radius: 230px;
}
#ad {
  background: #00c800;
  color: #fff;
}
#ad .container {
  background: none;
}
#info-1 li {
  display: block;
  width: 400px;
  float: left;
  padding: 0 0 20px 0px;
  margin-left: 20px;
  min-height: 80px;
}
#info-1 li .caption {
  font-size: 18pt;
  line-height: 24pt;
}
#info-1 li img {
  float: left;
  margin: -5px 10px 0 0;
}
#howbegin {
  padding-top: 70px;
  padding-bottom: 100px;
  position: relative;
}
#howbegin .title {
  text-align: center;
}
#howbegin ul {
  margin: 0;
  padding: 0;
  background: url(/images/ul-bg.png) 6px 0 repeat-y;
}
#howbegin li {
  display: block;
  margin: 0 0 20px 0;
  padding-left: 30px;
  background: url(/images/li-bg.png) 0 5px no-repeat;
}
#howbegin .ul-top {
  position: absolute;
  top: 24px;
  left: 81px;
}
#howbegin .ul-bottom {
  position: absolute;
  bottom: 17px;
  left: 106px;
}
#howbegin .keys-top {
  position: absolute;
  top: 60px;
  left: 46px;
}
#howbegin .keys-bottom {
  position: absolute;
  bottom: 0px;
  left: 430px;
}
.message {
  font-size: 20pt;
  line-height: 24pt;
  color: #fff;
  width: 400px;
  background: url(/images/bg-dark.png) repeat !important;
  border: 2px solid #000;
  border-radius: 10px;
  /*opacity: 0.9;*/
  text-align: center;
  padding: 20px;
  margin: auto;
  position: fixed;
  top: 200px;
  left: 0;
  right: 0;
}

.callback form > * {
  flex: 1;
}
.callback form {
    display: flex;
    align-items: flex-start;
}
.callback__desc label {
  display: flex;
  align-items: flex-start;
  text-align: left;
}
.callback__desc input[type="checkbox"] {
  width: auto;
  position: relative;
  top: 4px;
}
.callback__desc {
  cursor: pointer;
  user-select: none;
}
.cookie {
  background-color: #fff;
  position: fixed;
  max-width: 540px;
  color: #000;
  padding: 10px;
  border-radius: 5px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
  font-size: 14px;
}
.cookie__close {
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
  width: 20px;
  height: 20px;
}
.cookie__accept {
  font-size: 12px;
  background: url(/images/input-bg.png) repeat-x;
    color: #fff;
    box-shadow: 0 0 5px #999;
    padding: 4px;
    margin-top: 4px;
    text-align: center;
    cursor: pointer;
}

@media (max-width: 768px) {
  body {
    display: none;
  }
}